Subject: [PATCH V3] ASoC: Davinci: machine: Add device tree binding

From: [email-masked] (Mark Brown)
Date: Wed, 12 Sep 2012 15:57:57 +0800

On Wed, Sep 12, 2012 at 07:55:08AM +0000, Hebbar, Gururaja wrote:

> Gentle ping. Is there any comments/review for this patch? 
> If not, can this be pulled in?

To repeat, don't send contentless pings.  If the patch has genuinely
been lost then it'll need a resend.